* {
	margin:0;
	padding:0
}
/* mac hide \*/
html, body {
	/* height:100%;*/
	width:100%;
	margin: 0px;
	padding: 0px;
}
/* end hide */

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* close commented backslash hack */

/*General layout +++++++++++++++++++++++++++++++++++++++++++++++*/
BODY {
	min-width:900px; /* for good browsers*/
	/*min-height:750px;  for good browsers*/
	/*font-size: 11px;
line-height: 14px;
color: #111111;*/
font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.75em;
	line-height: 1.5em;
	background: url(/gfx/body-bg.png) repeat-x left -30px;
}
p {
	margin:0 0 1em;
	padding:0px
}
p, td, div {
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	outline: none;
}
a:active, *:focus {
	outline: none;
}
br {
	padding: 0px;
	height: 1px;
	width: 100%;
	clear: both;
}
.break {
	padding: 0px;
	height: 1px;
	width: 100%;
	margin: 10px 0px;
	clear: both;
	border-bottom: 1px solid #F0F0F0;
}
#TopBody {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	height: 150px;
	position: relative;
}
#Heading {
	float: left;
	position: absolute;
	top: 10px;
	left: 0px;
	background: url(/gfx/wccomtrust-logo.png) no-repeat left top;
	height: 145px;
	width: 365px;
}
#Logo {
	float: right;
	position: absolute;
	top: 78px;
	right: 10px;
	background: url(/gfx/wccomtrust-heart.png) no-repeat right top;
	height: 230px;
	width: 300px;
	z-index: 50;
}
#Heading span, #Logo span {
	display:none;
}
#BodyWrap {
	MARGIN: 0px;
	padding: 0px 0px 10px;
	clear: both;
	background: #FDFDFD;	/*background: #F9F9F7;*/
}
#MainBody {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	clear: both;
	position: relative;
}
#BodyLeft {
	MARGIN: 0px;
	padding: 0px 0px 0px 7px;
	width: 163px;
	float: left;
	background: url(/gfx/nav-bg.png) repeat-x left top;
	height: 320px;
}
/* Left VerticalNavigation */

#nav {
	margin: 0px auto;
	padding: 20px 0px 0px;
}
#nav a {
	TEXT-DECORATION: none;
	display: block;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 1em;
	text-transform: capitalize;
	COLOR: #EFE7E7;
	background: url(/gfx/navLink.png) no-repeat center center;
	height: 22px;
	width: 125px;
	margin-top: 6px;
	padding-top: 3px;
	padding-left: 30px;
}
#nav a:hover, #nav a.active {
	COLOR: #FFFFFF;
	background: url(/gfx/navHvr.png) no-repeat center center;
}
#BodyRight {
	MARGIN: 0px;
	padding: 50px 210px 0px 20px;
	width: 580px;
	float: right;
}
#BodyRight a {
	color: #B30000;
	font-weight: bold;
}
#BodyRight a:hover {
	color: #FFFFFF;
	background: #B30000;
}
#BodyRight ul {
	margin:0 0 1em;
	padding:0px;
	list-style: url(none) none;
	background: url(none);
}
#BodyRight li {
	list-style: url(none) none;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	background: url(../gfx/list-bullet.png) no-repeat 10px 6px;
}
#BodyRight #zoomimage a {
	padding: 0px;
	margin-left: 15px;
	background: #FFFFFF;
}
.border {
	border: 2px solid #E20A16;
}
#BodyRight #TrusteesWrap {
	width: 600px;
	position: relative;
	height: 280px;
}
#BodyRight #Trustees {
	position: absolute;
	left: 0px;
	top: 0px;
}
#CenterRightFloat {
	width: 274px;
	background: #232323;
	/*background: #352500;*/
	padding: 7px;
	color: #FFFFFF;
	float: right;
	position: absolute;
	top: 180px;
	right: 10px;
}
#CenterRightFloat h2 {
	color: #FFFFFF;
}
#CenterRightFloat .bg-red, #CenterRightFloat .bg-redLink {
	padding: 6px 20px 4px;
	color: #FFFFFF;
	width: 225px;
	margin-bottom: 10px;
	height: 20px;
	cursor:hand;
	cursor:pointer;
	margin-right: auto;
	margin-left: auto;
}
#CenterRightFloat .bg-red {
	background: url(/gfx/bg-red.jpg) no-repeat center center;
}
#CenterRightFloat .bg-redLink {
	background: url(/gfx/bg-redLink.jpg) no-repeat center center;
}
#CenterRightFloat .bg-red:hover {
	background: transparent url(/gfx/bg-red-hvr.jpg) no-repeat center center;
}
#CenterRightFloat .bg-redLink:hover {
	background: transparent url(/gfx/bg-redLink-hvr.jpg) no-repeat center center;
}
/*#CenterRightFloat .framewrap {
	margin: 0px 3px 10px 0px;
	font-size: .95em;
	float: left;
	width: 87px;
	text-align: center;	
	background: url(/gfx/bg-red-lge.jpg) no-repeat center top;
	padding-top: 5px;
}
*/
/*#CenterRightFloat a {
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
*/
blockquote, .blockquoteSML {
	padding: 0px 0px 10px;
	clear: both;
	border-bottom: 1px solid #F0F0F0;
}
blockquote {
	width: 97%;
	margin: 10px auto 10px;
}
.blockquoteSML {
	width: 80%;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 8px;
}
h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	MARGIN: 0px;
	padding: 0px;
	font-weight: normal;
	color: #000000;/*color: #797979;*/
}
h1 {
	font-size: 2.3em;
	padding-bottom: 10px;
}
h2 {
	font: 2.1em;
	margin: 0em 0px 8px;
	padding: 0px 0px 0px 10px;
	background: url(/gfx/heading-line.png) no-repeat left 4px;
	/*border-left: 2px solid #CC0000;*/
}
h3 {
	font: 1.7em;
	padding: 0px 0px 5px;
}
h4 {
	font-size: 1.2em;
	line-height: 1.5em;
	padding-bottom: 5px;
	text-transform: uppercase;
}
h4, h4 a {
	font-weight: normal;
}
/*.breadcrumbs {
	MARGIN: 0px;
	padding: 10px 0px 20px;
	color: #808080;
}
.breadcrumbs, .breadcrumbs a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	line-height: 2em;
	font-weight: normal;
	font-variant: normal;
}
#AddressWrap {
	POSITION: relative;
	z-index: 10;
}
#Address {
	POSITION: absolute;
	right: 0px;
	visibility: visible;
	top: 0px;
	MARGIN: 0px auto;
	padding: 40px;
	width: 197px;
	height: 197px;
	clear: both;
	background: url(../gfx/address-bg.png) no-repeat center center;
	font-size: 1.2em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
*/
#FooterWrap {
	MARGIN: 0px;
	padding: 0px 0px 20px;
	clear: both;
	background: #FDFDFD url(/gfx/footer-bg.jpg) repeat-x center top;
	border-top: 1px solid #F0F0F0;
}
#Footer {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 75px 0px;
	color: #B7B7B7;
}
/*#TopLinkWrap {
	POSITION: relative;
	z-index: 500;
}
#TopLink {
	POSITION: absolute;
	left: 860px;
	width: 100px;
	height: 35px;
	visibility: visible;
	background: url(/graphics/back-to-top.jpg) no-repeat;
	top: -45px;
}
#TopLink:hover {
	background: url(/graphics/back-to-top-over.jpg) no-repeat;
}
#TopLink span {
	display:none;
}
*/#FooterLeft {
	width: 830px;
	float: left;
	font-size: .9em;
}
#FooterRight {
	float: right;
	width: 830px;
	text-align: right;
	font-size: .9em;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #E1E1E1;
}
#FooterRight a {
	color: #B7B7B7;
	padding: 2px;
}
#FooterRight a:hover {
	color: #FFFFFF;
	background: #363636;
	padding: 2px;
}
#FooterRight ul {
	margin:10px 0px 0px;
	padding:0px;
	float: right;
	list-style: url(none) none;
	background: url(none);
}
#FooterRight ul li {
	display:block;
	float:left;
	list-style: url(none) none;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	background: url(none);
}
#FooterRight ul li a strong {
	display:none;
}
#F2BFooter {
	float: right;
	bottom: 0px;
	right: 0px;
	height:15px;
	width: 120px;
	background: url(/gfx/f2b-link.png) no-repeat right center;
	text-align: center;
}
#F2BFooter:hover {
	background: transparent url(/gfx/f2b-link-hvr.png) no-repeat right center;
}
#F2BFooter span {
	display:none;
}
.ErrorMessage {
	font-size: 0.9em;
	text-transform: uppercase;
}
/* Font-Sizer Specific Styling */

#fontsizer {
	float: right;
	position: absolute;
	top: 8px;
	right: 220px;
	height: 19px;
	width: 85px;
	z-index: 50;
}
/* Container element */
.fsizer {
}
/* Container element */

#fontsizer .fsizer a {
	display: block;
	float: left;
	width: 20px;
	margin-right: 5px;
	text-align: center;
	border: 1px solid #E8E8E8;
	color: #ccc;
	text-decoration: none;
	cursor: pointer;
	letter-spacing: 0;
	line-height: 100%;
}
#fontsizer .fsizer a:hover {
	text-decoration: none;
	color: #000;
	background: #E9E9E9;
}
/* Three 'A' links used to control size */
#fontsizer .fsizer a#fs_sml {
	font-size: 9px;
	height: 15px;
	padding-top: 5px;
}
#fontsizer .fsizer a#fs_med {
	font-size: 13px;
	height: 17px;
	padding-top: 3px;
}
#fontsizer .fsizer a#fs_lrg {
	font-size: 16px;
	height: 18px;
	padding-top: 2px;
}
#fontsizer .fsizer a.fsactive {
	color: #000;
	background: #E9E9E9;
	cursor: default;
} /* When mode is active */


/* HomepageLinks */

#HomepageLinks {
	margin:0px;
	padding:20px 0px 30px;
	height: 80px;
}
#grants, #reports, #trustees {
	width:170px;
	height:80px;
	float: left;
	margin: 0px 0px 0px 20px;
	cursor: hand;
	cursor: pointer;
}
#grants a, #reports a, #trustees a{
	height: 100%;
	width: 100%;
	display: block;
	text-decoration: none;
	background: transparent!important;
}
#grants a:hover, #reports a:hover, #trustees a:hover {
	background: transparent!important;
}
#grants span, #reports span, #trustees span {
	visibility: hidden;
}
#grants {
	background:url(/gfx/home-apply.jpg) no-repeat;
}
#reports {
	background:url(/gfx/home-reports.jpg) no-repeat;
}
#trustees {
	background:url(/gfx/home-trustees.jpg) no-repeat;
}
#grants:hover {
	background:url(/gfx/home-grants-hvr.jpg) no-repeat;
}
#reports:hover {
	background:url(/gfx/home-reports-hvr.jpg) no-repeat;
}
#trustees:hover {
	background:url(/gfx/home-trustees-hvr.jpg) no-repeat;
}
#HomepageLinks a span {
	display:none;
}
/* END */
